uuid: 667c77b3-b7f5-47ca-90aa-fb33c0eb80c2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.file.field_access_terms
    - field.field.media.file.field_file_size
    - field.field.media.file.field_media_file
    - field.field.media.file.field_media_of
    - field.field.media.file.field_media_use
    - field.field.media.file.field_mime_type
    - field.field.media.file.field_original_name
    - image.style.medium
    - media.type.file
  module:
    - image
_core:
  default_config_hash: j29LlFy8gGOoJcex58NyVPqVtrJb4-tfAHx7LZxkpcE
id: media.file.media_library
targetEntityType: media
bundle: file
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_access_terms: true
  field_file_size: true
  field_gemini_uri: true
  field_media_file: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  field_original_name: true
  langcode: true
  name: true
  search_api_excerpt: true
  uid: true
